Findings
Get Retest Information
Retrieves the status of retest job of a specific finding.
Info: Retesting is used to update the status of a finding, enabling the user to check if the finding is still valid or has been resolved.
Authorization
http AuthorizationBasic <token>
Go to https://portal.ethiack.com/settings/api and generate your API keys. Simply use username=key, password=secret.
In: header
Path Parameters
finding_id*integer
The ID of the finding to retrieve retest information for
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://api.ethiack.com/v1/findings/0/retest/"{
"created": "2019-08-24T14:15:22Z",
"started": "2019-08-24T14:15:22Z",
"finished": "2019-08-24T14:15:22Z",
"status": "pending",
"uuid": "string"
}{
"code": 0,
"name": null,
"description": "string",
"success": false
}{
"code": 0,
"name": null,
"description": "string",
"success": false
}{
"code": 0,
"name": null,
"description": "string",
"success": false
}{
"code": 0,
"name": null,
"description": "string",
"success": false
}